package com.ozacc.mail.mock;

import com.ozacc.mail.Mail;

/**
 * 値がセットされた項目だけ送信メールと比較する、MockSendMailでのテスト用Mailクラス。
 * 
 * @since 1.0
 * @author Tomohiro Otsuka
 * @version $Id: MockMail.java,v 1.5 2004/09/16 04:52:45 otsuka Exp $
 */
public class MockMail extends Mail {

	/**
	 * コンストラクタ。
	 */
	public MockMail() {}

	/**
	 * コピーコンストラクタ。
	 * シャローコピー(shallow copy)です。
	 * 
	 * @since 1.0.2
	 * 
	 * @param original コピー元のMailインスタンス
	 */
	public MockMail(Mail original) {
		super(original);
	}

}